MOD_AS_CONTACT_FORM="AS Contact Form"
MOD_AS_CONTACT_FORM_JREQUIRED="Required"
MOD_AS_CONTACT_FORM_NOT_JREQUIRED="Not Required"
MOD_AS_CONTACT_FORM_MODULE_SETTINGS="Module Settings"
MOD_AS_CONTACT_FORM_ADMIN_EMAIL_DESC="Enter Recipient Mail Address"
MOD_AS_CONTACT_FORM_ADMIN_EMAIL_LABEL="Admin E-Mail"
MOD_AS_CONTACT_FORM_CC_DESC="Enter CC Mail Address"
MOD_AS_CONTACT_FORM_CC_LABEL="CC"
MOD_AS_CONTACT_FORM_BCC_DESC="Enter BCC Mail Address"
MOD_AS_CONTACT_FORM_BCC_LABEL="BCC"
MOD_AS_CONTACT_FORM_SUCCESS_DESC="Enter Notification Message on Successfull Sending"
MOD_AS_CONTACT_FORM_SUCCESS_LABEL="Notification on Success"
MOD_AS_CONTACT_FORM_ERROR_DESC="Enter Notification Message on Sending Failure"
MOD_AS_CONTACT_FORM_ERROR_LABEL="Notification on Failure"
MOD_AS_CONTACT_FORM_CAPTCHA_ERROR_DESC="Enter Notification Message on Captcha Failure"
MOD_AS_CONTACT_FORM_CAPTCHA_ERROR_LABEL="Notification on Captcha Failure"
MOD_AS_CONTACT_FORM_CAPTHA_KEYS="<strong>To use captcha, you need to activate recaptcha plugin</strong>"
MOD_AS_CONTACT_FORM_CAPTCHA_LABEL="Captcha"
MOD_AS_CONTACT_FORM_CAPTCHA_DESC="Whether Captcha field is required or not?"
MOD_AS_CONTACT_FORM_RESET_LABEL="Reset button"
MOD_AS_CONTACT_FORM_RESET_DESC="Do you want to publish Reset button?"
MOD_AS_CONTACT_FORM_RESET_NAME_LABEL="Enter the name of Reset Button"
MOD_AS_CONTACT_FORM_RESET_NAME_DESC="Name of the reset button"
MOD_AS_CONTACT_FORM_SUBMIT_NAME_LABEL="Enter the name of Submit Button"
MOD_AS_CONTACT_FORM_SUBMIT_NAME_DESC="Name of the submit button"
MOD_AS_CONTACT_FORM_ENTER_ADMIN_EMAIL="Please Enter Admin E-Mail address in the backend."
MOD_AS_CONTACT_FORM_CONTACTED_THROUGH="Contacted through"
MOD_AS_CONTACT_FORM_LABELS_POS_LABEL="Labels position"
MOD_AS_CONTACT_FORM_LABELS_POS_DESC="Choose a Labels position"
MOD_AS_CONTACT_FORM_INSIDE="Inside"
MOD_AS_CONTACT_FORM_OUTSIDE="Outside"
MOD_AS_CONTACT_FORM_PRETEXT_LABEL="Pretext"
MOD_AS_CONTACT_FORM_PRETEXT_DESC="Please input text you want to display before module content. Doesn't support any HTML tags"
COM_CONTACT_FIELD_CAPTCHA_DESC="Select the captcha plugin that will be used in the contact form. You may need to enter required information for your captcha plugin in the Plugin Manager.<br />If 'Use Default' is selected, make sure a captcha plugin is selected in Global Configuration."
COM_CONTACT_FIELD_CAPTCHA_LABEL="Allow Captcha on Contact"
MOD_AS_CONTACT_FORM_FIELD_FIELDS_LABEL="Fields"
MOD_AS_CONTACT_FORM_FIELD_FIELDS_DESC="Please select and configure fields to display"
MOD_AS_CONTACT_FORM_NAME_LABEL="Name"
MOD_AS_CONTACT_FORM_NAME_DESC="Enter name of field"
MOD_AS_CONTACT_FORM_TYPE_LABEL="Type"
MOD_AS_CONTACT_FORM_TYPE_DESC="Choose a type of field"
MOD_AS_CONTACT_FORM_FIELD_OPTIONS_LABEL="Options"
MOD_AS_CONTACT_FORM_FIELD_OPTIONS_DESC="Enter list of options for the 'select' type"
MOD_AS_CONTACT_FORM_FIELD_OPTION_NAME_LABEL="Name of option"
MOD_AS_CONTACT_FORM_FIELD_OPTION_NAME_DESC="Enter name of option"
MOD_AS_CONTACT_FORM_FIELD_OPTION_VALUE_LABEL="Value of option"
MOD_AS_CONTACT_FORM_FIELD_OPTION_VALUE_DESC="If empty, the same as name"
MOD_AS_CONTACT_FORM_FIELD_TITLE_LABEL="Title"
MOD_AS_CONTACT_FORM_FIELD_TITLE_DESC="Enter title of fleld. If empty, the same as label"
MOD_AS_CONTACT_FORM_FIELD_REQUIRED_DESC="Is field required or no?"
MOD_AS_CONTACT_FORM_FIELD_BOOTSTRAP_SIZE_DESC="How many columns the field will use?"
MOD_AS_CONTACT_FORM_LABEL_LABEL="Label"
MOD_AS_CONTACT_FORM_LABEL_DESC="Enter a label of field"